Bug 1413710 - Active Tabs should be open on the bottom edge
Summary: Active Tabs should be open on the bottom edge
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: WebUI
Version: 6.2.6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: Unspecified
Assignee: Walden Raines
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard: Non-nutupane
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 18:36 UTC by Matt Reid
Modified: 2019-09-26 14:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-17 19:02:31 UTC
Target Upstream Version:


Attachments (Terms of Use)
Details should be open underneath, connecting to the content it controls (43.26 KB, image/png)
2017-01-16 18:36 UTC, Matt Reid
no flags Details

Description Matt Reid 2017-01-16 18:36:56 UTC
Created attachment 1241363 [details]
Details should be open underneath, connecting to the content it controls

Description of problem:
Tab style is slightly off on the active tabs. Shouldn't have the line at the bottom, like the inactive tabs. Active tabs should be open, so that the content underneath them looks connected to it.

Version-Release number of selected component (if applicable):
6.2.6


Additional info:

Comment 1 Matt Reid 2017-01-16 18:52:57 UTC
For example tabs - https://rawgit.com/patternfly/patternfly/master-dist/dist/tests/tab.html#

Comment 4 Walden Raines 2017-01-17 19:01:06 UTC
Connecting redmine issue http://projects.theforeman.org/issues/17160 from this bug

Comment 6 Walden Raines 2017-01-17 19:02:31 UTC
This is already merged upstream, marking as closed upstream.


Note You need to log in before you can comment on or make changes to this bug.